Changeset 1361


Ignore:
Timestamp:
May 13, 2011, 1:40:50 PM (10 years ago)
Author:
Martin Svensson
Message:

Fixes #294 Require BASE 2.17.1

Location:
extensions/net.sf.basedb.reggie/trunk
Files:
3 edited
1 moved

Legend:

Unmodified
Added
Removed
  • extensions/net.sf.basedb.reggie/trunk/.classpath

    r1284 r1361  
    66  <classpathentry kind="lib" path="lib/compile/BASE2Webclient.jar"/>
    77  <classpathentry kind="lib" path="lib/compile/servlet-api.jar"/>
    8   <classpathentry kind="lib" path="lib/reggie/json_simple-1.1.jar"/>
    98  <classpathentry kind="lib" path="lib/compile/BASE2WSClient.jar"/>
    10   <classpathentry kind="output" path="bin"/>
     9  <classpathentry kind="lib" path="lib/compile/json_simple-1.1.jar"/>
     10  <classpathentry kind="output" path="build"/>
    1111</classpath>
  • extensions/net.sf.basedb.reggie/trunk/README

    r1355 r1361  
    11== Requirements ==
    22
    3  1. BASE 2.16.0 or later.
     3 1. BASE 2.17.1 or later.
    44 
    55== Introduction ==
  • extensions/net.sf.basedb.reggie/trunk/build.xml

    r1357 r1361  
    2222  <property name="javac.encoding" value="UTF-8" />
    2323  <property name="depend.jars"
    24     value="http://base2.thep.lu.se/base/jars/2.16.0"
     24    value="http://base2.thep.lu.se/base/jars/2.17.1"
    2525    description="The location of the BASE core JARs that we depend on"
    2626  />
Note: See TracChangeset for help on using the changeset viewer.